View Issue Details

IDProjectCategoryView StatusLast Update
0000052Rechenzentrum[All Projects] Anderepublic2018-11-26 16:49
ReporterCarstenAssigned ToCarsten 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0000052: Vernindungsraum in der dritten Etage aktivieren
DescriptionVerbindungsraum in der dritten Etage (374 oder 375)
Hier muss eine aktive Komponente aufgestellt werden. Diese beiden Räume sind ein Brückenglied, welches nicht funktioniert, da Kabellänge über 100m.
In einen der beiden Räume was rein stellen.

Switch wäre am ausfallsichersten.
TagsNo tags attached.

Activities

Carsten

2017-10-17 13:09

administrator   ~0000139

done

Issue History

Date Modified Username Field Change
2017-10-03 18:52 Carsten New Issue
2017-10-17 13:09 Carsten Assigned To => Carsten
2017-10-17 13:09 Carsten Status new => assigned
2017-10-17 13:09 Carsten Status assigned => resolved
2017-10-17 13:09 Carsten Resolution open => fixed
2017-10-17 13:09 Carsten Note Added: 0000139
2018-11-26 16:49 Carsten Status resolved => closed